5015e6 Update to 2.8.1. Fixes bug #1718131

Authored and Committed by kevin 5 months ago
    Update to 2.8.1. Fixes bug #1718131
    Sync up Requires/Buildrequires with upstream.
    Add patch for python 3.8 building. Fixes bug #1712531
    Add patch for CVE-2019-10156.
    
        
file modified
+1 -0
file added
+70
file added
+247
file modified
+23 -12
file modified
+1 -1